@charset "utf-8";
/* CSS Document */



@media screen and (min-width:1025px) {
	#mainMenu{
		display:block;
	}	
	#media_toNav {	
		display:none;		
	}
	#media_tel {	
		display:none;		
	}
	#choixCond{
		display:block;
	}
	#choixCond_media{
		display:none;
	}
		
	#choix{
		display:block;
	}
	#choix_media{
		display:none;
	}	
	
	#ajouterLivre{
		display:block;
	}
	#ajouterLivre_media{
		display:none;
	}	
	
}



@media screen and (max-width:1024px) {

	#media_tel {	
		display:block;
		width:100%;
		background-color:#3A1300;
		color:#fff;
		height:40px;
		line-height:40px;
		vertical-align:middle;
		font-family:Oswald;
		text-align:center;
		position:absolute;
		top:100px;
		z-index:999!important;
		font-size:1.2em;
	}
	
	#media_toNav {		
		position:absolute;
		display:block;
		z-index:9999999!important;
		cursor:pointer;
		top:10px;
		right:10px;
	}
	
	#top{
		height:100px;
		position:absolute;
	}
	#top .medaillon{
		height:120px;
		position:absolute;
		z-index:99999;
	}	
	#top .medaillon img{
		height:60px;
		width:auto;
	}
	#top .slogan{
		height:100px;
	}
	#top .suisse{
		height:100px;
	}


	#top .icones{
		position:absolute;
		z-index:999999!important;
		left:70px;
		height:40px;
		width:auto;
	}

	
	#top .slogan{
		display:none;
	}
	#top .suisse {
		position:absolute;
		left:60px;
		z-index:99999!important;
	/*	display:none;*/
	}
	#top .suisse p{
		/*top:50px;
		position:absolute;*/
		display:none;
	}
	#top .suisse img{
		width:80px;
		height:auto;
		z-index:99999999!important;
		cursor:pointer;

	}


	#top_icons {
		/*padding-right:80px;*/
		/*position:abolute;*/
		/*left:300px;*/
		
	}
	#top_icons  img{
		cursor:pointer;
	}
	#top_icons  img:hover{
		opacity:0.5;
	}

	#top_icons a{
		display:none;
	}
	#recherche{
		display:none;
	}
	
	
	/* --------------------- */
	/* ----- MAIN MENU ----- */
	/* --------------------- */
	#menu{
		/*background-color:#eee;*/
		background: rgba(255, 255, 255, 0);
		min-width:50px;
		width:100%;
		/*width:200px;*/
		/*margin-top:150px;*/
		position:absolute;
		z-index:9999;
	}
	#menu .decoL{
		display:none;
	}
	#menu .decoR{
		display:none;
	}	
	#menu .menu{
		width:100%;
		min-width:50px;
		/*position:absolute;*/
	}	


	#mainMenu{
		display:none;
		/*top:100px;*/
		top:120px;
		/*left:0px;*/
		min-width:none;
		width:100%;		
		min-width:50px;/*NEW*/
		position:absolute;
		z-index:9999999!important;
	}


	#mainMenu ul{
		width:100%;
		margin:0px;
		padding:0px;
		position:relative;
		min-width:50px;/*NEW*/
	}
	#mainMenu ul li{
	min-width:50px;/*NEW*/
		width:100%;
		margin:0px;
		padding:0px;
		height:70px;
		line-height:30px;
		vertical-align:middle;
		background-color:#3A1300;
		text-align:center;
		font-size:1.2em;
		position:relative;
		/*border-top:solid 1px #FAE4F1;*/
		border-top:solid 1px #fff;
	}
	#mainMenu ul li:last-child{
		border-bottom:solid 1px #3A1300;
	}
	#mainMenu ul li .a{
		height:70px;
		line-height:70px;
		vertical-align:middle;
		display:block;
		background-color:#3A1300;
	}
	#mainMenu ul li .a:hover{
		height:70px;
		line-height:70px;
		vertical-align:middle;
		background-color:#A68633;
	}
	#qm0 div a, #qm0 ul a {
		height:70px;
		line-height:70px;
		vertical-align:middle;	
	}
	#qm0 a {
		height:70px;
		line-height:70px;
		vertical-align:middle;				
	}
	#mainMenu ul li ul  {
		top:0px;
		/*background-color:#A98123;*/
		background-color:#f00;
		position:relative;
		display:block;
		width:100%; /*NEW*/
		min-width:50px;/*NEW*/
		padding:0px;
		
	}

	#mainMenu ul li ul li{
	min-width:50px;/*NEW*/
		margin-left:20px;/*NEW*/
		width:100%;
		background-color:#A98123;
		color:#fff;
		text-transform:uppercase;
		text-align:center;
		height:70px;
		line-height:70px;
		vertical-align:middle;		
		font-size:1em;
		position:relative;
		display:block;
		/*border:solid 1px #fff;*/
		font-size:0.9em;
		border-right:none;
		border-left:none;		
		margin-right:0px;
		padding-right:0px;
	}
	#mainMenu ul li ul li .a{
		width:100%;
		/*background-color:#A98123;*/
		background-color:#0ee;
		color:#fff;
		height:70px;
		line-height:70px;
		vertical-align:middle;	
		min-width:50px;/*NEW*/
	}
	#qm0 div a, #qm0 ul li ul .a {
		color: #fff;
		/*background-color:#A98123;	*/
		background-color:#0f0;	
min-width:50px;/*NEW*/		
	}
	#qm0 a {
	/* padding: 0px 30px 0px 30px; */
	padding: 0px 0px 0px 0px;
	}
	/*
	.qmmc li:first-child{
	margin-left:0%;
}
*/
	/*
	#mainMenu ul li ul li{
		background-color:#A98123;
	}
	*/
	/*
	#mainMenu ul li ul li a{
		background-color:#A98123;	
		height:70px;
		line-height:70px;
		vertical-align:middle;			
	}
	*/


	.qmmc li:hover>ul {
		left: -1000px;
	}


	
	
	#bas,#close{
		display:none;
	}
	
	#actu{
		z-index:999!important;
		background-color :#fff;
		position:relative;
		display:block;
		margin-left:0px;
		margin-top:0px;
		/*background-color:#ff0;*/
		float:center;
		left:0px;
		top:140px;
		width:90%;
		left:5%;
		padding:0px;
		min-height:300px;
		font-size:1.1em;
		
	
	}
	#actu h1{
		font-size:1.4em;
	}
	#actu_esp{
	/*
		background-color:#3A1300;
		color:#fff;
		height:24px;
		line-height:24px;
		vertical-align:middle;
		position:absolute;
		top:95%;
		left:20%;
		width:50%;
		text-align:center;
		font-size:0.9em;
		font-family:Oswald;
		border-radius:4px;
		cursor:pointer;
		*/
		display:none;
	}



	
	
	#wowslider-container1{
		top:150px;
		border-top:solid 1px #fff;
		border-bottom:solid 1px #fff;
		/*background-color:#f0f;*/
		display:block;
		position:relative;
	}
	
	#gates {
		width:100%;
		font-size:1.1em;
		/*margin-top:60px;*/
		position:relative;
		top:60px;
		/*background-color:#ff0;*/
		min-height:500px;
	}
	#gates .col{
		display:block;
		width:100%;
		margin-left:0px;
		margin-right:0px;
		margin-top:20px;
	}
	
	

	#gates .col h1{
		background-color:#3A1300;
		color:#fff;
		font-size:1.1em;
		font-family:Courgette;
		padding-left:10px;
		height:40px;
		line-height:40px;
		vertical-align:middle;
	}	
	#gates .col h2{
		color:#3A1300;
		font-size:1.1em;
		font-family:Roboto;
		padding-left:15px;
	}
	#gates .col p{
		color:#3A1300;
		font-size:1em;
		font-family:Roboto;
		padding-left:30px;
	}
	

	#index_txt{
		font-size:1.2em;
		width:96%;
		float:center;
		margin-left:auto;
		margin-right:auto;
		height:auto;
		position:relative;
		margin-top:100px;
		min-height:50px;
		font-family:Roboto;

	}
	
	#index_txt h1{
	padding-left:0px;
	}
	#index_txt h2{
		padding-left:0px;
	}
	#index_txt p{
		padding-left:0px;
	}

/* ********************** */
	footer {
		width:98%;
		float:center;
		margin-left:auto;
		margin-right:auto;	
		height:900px;	
		font-size:1.1em;
	}
	#footerContent .left{
		width:90%;
		float:left;
		display:block;
		height:400px;
	}
	#footerContent .left a{
	display:none;
}
	#footerContent .left h1{	
		font-size:1.2em;
	}
	#footerContent .left p{	
		font-size:1em;
		line-height:26px;
	}	
	#footerContent .right{
		width:90%;
		float:left;
		display:block;
		height:200px;
	}	
	#footerContent .right h1{	
		font-size:1.2em;
	}
	#footerContent .right p{	
		font-size:1em;
		line-height:26px;
	}
	#footerContent .right2{
		width:90%;
		float:left;
		display:block;
		height:160px;
	}	
	#footerContent .right2 h1{	
		font-size:1.2em;
	}
	#footerContent .right2 p{	
		font-size:1em;
		line-height:26px;
	}
	#map{
		display:none;
	}	
	#contactForm{
		display:none;
	}

	
	/* ***************** */
	/* ***** REPAS ***** */
	/* ***************** */
	#dates {
		display:none;
	}
	#fond{
		visibility:hidden;
	}
	
	#menus{
		width:90% !important;
		background:none !important;
		float:center !important;
		margin-left:auto !important;
		margin-right:auto !important;
		margin-right:0;
		min-height:100px;	
		border:none !important;
		margin-bottom:1000px !important;
		position:relative !important;
		top:-100px;
		height:5000px;
		
	}
	
	#repas_sep {
		margin-bottom:5000px;
	}

	#menus .left{
	/*
		position:relative;
		display:block;
		float:center;
		margin-left:auto;
		margin-right:auto;
		width:200%;
		text-align:left;
		font-family:Roboto;	
*/		
	}
	#menus .left h1{
		font-size:1.2em !important;	
	}	

	#menus .right{
	/*
		position:relative;
		display:block;
		float:center;
		margin-left:auto;
		margin-right:auto;
		width:90%;
		text-align:left;
		font-family:Roboto;	
		*/
	}
	#menus .right h1{
		font-size:1.2em !important;	
	}	
	
		#content_repas{
			/*display:none;*/
			width:90%;
			position:relative;
			top:300px;
			float:center;
			margin-left:auto;
			margin-right:auto;
		}
		
		#resa_valider{
			height:110px !important;	
			font-size:1.4em;
		}
		
	#menus .right2{
		display:block !important;	
		position:relative !important;	
		width:90% !important;	
	}
	#menus .left2{
		display:block !important;	
		position:relative !important;	
		width:90% !important;	
	}
	
	
	#lienVerif{
		visibility:hidden;
	}
	
	#titresMenu{
		position:relative;
		width:75% !important;	
		height:40px;
		line-height:40px;
		vertical-align:middle;
		border-radius:6px;
		left:5%  !important;	
		top:-18px;
		background-color:#3A1300;
		color:#fff;	
		font-family:Oswald;
		font-size:1em;
		text-align:center;
	}


	
	#menus .right2 {
		margin-bottom:1000px;
	}
	#menus .right2  li{
		height:40px !important;
	}
	
		#menus .right2 .nomChp{
			display:inline-block !important;	
			width:40% !important;	
			position:relative;
		}
		#menus .right2 input[type="text"]{
			display:inline-block !important;
			width:40% !important;	
			/*background-color:#ccc !important;	*/
			border:solid 1px #999 !important;
			position:relative;
		}

	#conditions{
		width:80% !important;
		font-size:1.2em !important;
		line-height:26px !important;
	}
	
	
	#btn_valider{
		background-color:#3A1300;
		/*border:solid 1px #3A1300;*/
		color:#fff;
		height:auto !important;
		line-height:26px;
		vertical-align:middle;
		font-family:Oswald;
		font-size:0.7em;
		text-transform:uppercase;
		border-radius:5px;
		cursor:pointer;
		width:35%;
		display:inline-block;
		text-align:center;
	}
	
	/* ***** LISTE ***** */
	#content_ssMenu{
		display:none!important;
	}
	#img_liste{
		display:none;
	}
	#content_liste{
	/*
		width:96%;
		float:center;
		margin-left:auto;
		margin-right:auto;
		min-height:800px;
*/
	}	
	#content_article_ls{
		margin-top:150px;
		width:100% !important;
		/*background-color:#ff0;*/
	}
	#content_article_ls .article{
		width:40% !important;
	}
	#content_article_ls .article  h1{
		font-size:1.2em;
		height:150px !important;
	}
	#content_article_ls .article  h2{
		font-size:1.1em;	
		text-align:center;
		height:30px;	
	}

	#content_article_ls .article  img{
		width:100%;
		max-height:250px;
		height:auto;
		display:block;
		width:100% !important;
	}


	
	/* ***** ARTICLE ***** */
	#img_article{
		display:none;
	}
	#content_article{
		/*background-color:#ddd;*/
		padding:0px !important;
		margin:0px !important;
	}
	#content_article_fiche{
		width:100% !important;
		margin-top:200px;	
		/*background-color:#f00;	*/
		/*left:0px !important;*/
		padding:0px !important;
		position:relative !important;
		
		display:block;
		min-height:400px;
		margin-left:0px !important;
	}
	#content_article_fiche h1{
		width:90%;
		margin-left:2%;
	}
	#content_article_fiche h2{
		font-size:1.4em !important;
		display:block;
		width:100%;
		margin-left:10px;
		width:98%;
	}
	#content_article_fiche  .prixMin {
		display:block !important;
		width:100%;
		color:#c00;
		margin-left:10px;
		width:98%;
		
	}
	#article_main{
		/*background-color:#f0f;*/
		margin-left:10px;
		width:98%;
	}
	#article_main .txt{
		width:100% !important;
		display:block;
		position:relative;
		vertical-align:top;	
	}
	#conseil_deg{
		/*background-color:#ff0;*/
		width:96%;
		font-size:1.1em;
		line-height:28px;
	}
	#article_position{
		margin-left:10px;
	}


	#choixCond{
		display:none;
	}


	#choixCond_media{
		display:block;
		list-style:none;
		margin-left:0px;
		padding-left:0px;
		border:solid 1px #ccc;
		border-radius:6px;
		padding:10px;
		/*min-width:400px;*/
		width:94%;
		background-color:#eee;
	}
	#choixCond_media li:first-child{
		font-family:Felipa;
	}
	#choixCond_media li{
		height:30px;
		width:100%;
		display:block;
		/*background-color:#d98;*/
		left:0px !important;
		margin-left:0px !important;
	}
	#choixCond_media .designation{
		display:inline-block;
		width:40% !important;
		position:relative;
		font-size:0.9em !important;
	}
	#choixCond_media .nombre{
		display:inline-block;
		width:15% !important;
		position:relative;	
	}
	#choixCond_media .prix{
		display:inline-block;
		width:15% !important;
		position:relative;	
	}
	#choixCond_media a{
		display:inline-block;
	}
	
	#choix{
		display:none;
	}
	#choix_media{
		display:block;
		list-style:none;
	}	
	#choix_media .prix{
		display:inline-block;
		width:80%;
	}

	#choix_media .nombre{
		display:inline-block;
		width:80%;
	}
	
	#ajouterLivre{
		display:none;
	}
	#ajouterLivre_media{
		display:block;
		cursor:pointer;
		background-color:#900;
		color:#fff;
		height:26px;
		line-height:26px;
		vertical-align:middle;
		padding-left:8px;
		padding-right:8px;
	}		
	
	
}